/* Linkfarben aendern */
a:visited { color: #FF6600; font-weight: normal; text-decoration: none }
a:hover { color: #FF0000; font-weight: normal; text-decoration: underline overline}

* {
	font-size:100.01%;
}
body {
	background-color: #FFFFFF;
	background-image: url(../pic/url.gif);
	background-repeat: repeat-y;
	margin-top: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;	
}
p {
	margin-right: 5px;
	text-align:justify;
}
hr {
	color: #999999;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF6600;
	text-decoration: none;
	letter-spacing: normal;
}
.marked {
	font-weight: bold;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#attractions{
	margin-bottom:2px;
}
#balken1 {
	border-left-width:10px;
	border-left-style:solid;
	border-right-width:10px;
	border-right-style:solid;
	text-align:justify;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #669999;
	border-right-color: #669999;
	border-bottom-color: #669999;
	border-left-color: #669999;
	font-family: Arial, Helvetica, sans-serif;
}
#balken2 {
	border-left-width:10px;
	border-left-style:solid;
	border-right-width:10px;
	border-right-style:solid;
	border-top-width:1px;
	border-top-style:solid;
	text-align:justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}
#balken3 {
	border-left-width:10px;
	border-right-width:10px;
	border-left-style:solid;
	border-right-style:solid;
	text-align:justify;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC9999;
	border-right-color: #CC9999;
	border-bottom-color: #CC9999;
	border-left-color: #CC9999;
	font-family: Arial, Helvetica, sans-serif;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #666666;
	background-repeat: no-repeat;
	text-transform: lowercase;
	letter-spacing: 1px;
	border: none;
	list-style-type: none;
	margin-bottom:6px;
}
.headline2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #666666;
	background-color: #CCCC99;
	background-repeat: repeat-x;
	text-indent: 10pt;
        margin-bottom:6px;
}
.headline2marging {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	color: #666666;
	background-color: #CCCC99;
	background-repeat: repeat-x;
	text-indent: 10pt;
	margin-bottom: 10px;
	margin-top: 10px;
}
.headline1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-variant: small-caps;
	color: #666666;
	background-color: #cccc99;	
	border: thin double #666666;
}
.headlinesitemap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #666666;
	background-color: #CCCC99;
	border: thin none #666666;
}

.btdeco
{
	font-size: 10pt;
	color: #666666;
	font-family: Verdana;
	background-color: #CCCC99;
	cursor: pointer;
	border: 4px solid #666666;
	font-weight: bold;
}

.textaslink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
}

.warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	background-color: #FF9900;
	border: solid #666666;
	margin: auto;
	cursor: help;
	float: none;
	display: none;
	padding: 3px;
	color: #FFFF00;
}
.hintsitemap{
	text-align:center;
	background:url(../pic/brown-bg.jpg); 
	background-position:-5px 0px; 
	margin:10px 0 10px 0;
	padding:5px;
}
.flag {
	border-style: none none solid none;
	border-width: 2px;
	border-color: #666;
	padding-bottom: 5px;
	margin-bottom: 8px;
	text-align:right;
}
.comment {
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	font-size:12px;
	color:#333333;
	background-color:#FFCC99;
	border:2px solid #CC9933;
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}.borderAtr {
	border-right-style: dashed;
	border-left-style: dashed;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;

}
.thStay {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #666666;
}
a.hotelname {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
img.btnbook {
	padding:4px;
}

td.hotelname {
	text-align:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
}
.highlight {
	font-weight : bold;
	font-size: 12px;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #A98660;
}.trennlinie {
	background-image: url(../images/psmr.gif);
	background-repeat: repeat-y;
}
#balken4 {

	border-left-width:10px;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;
	border-top-width:1px;
	border-top-style:solid;
	text-align:justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}
#balken5 {
	border-left-width:10px;
	border-left-style:solid;
	border-right-width:10px;
	border-right-style:solid;
	border-top-width:1px;
	border-top-style:solid;
	text-align:justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #A98660;
	border-right-color: #A98660;
	border-bottom-color: #A98660;
	border-left-color: #A98660;
	font-family: Arial, Helvetica, sans-serif;
}
.box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #A98660;
	background-repeat: no-repeat;
	border: thin none #666666;
	text-transform: none;
}
.boxhighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	background-color: #FFCC99;
	border: 1px solid #666666;


}
.boxhlinnen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	background-color: #CCCCCC;
	text-indent: 1pt;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 8px solid #666666;


}
.arrive1 {
	color: #FFFFFF;
	background-color: #999999;
}
.arrive2 {
	color: #FFFFFF;
	background-color: #666699;
}
.arrive3 {

	color: #FFFFFF;
	background-color: #336699;
}
.depart1 {
	background-color: #CCCCCC;
	color: #000000;
}
.depart2 {

	background-color: #9999CC;
	color: #000000;
}
.depart3 {


	background-color: #6699CC;
	color: #000000;
}
.infotext {
	font-weight : normal;
	font-size: 12px;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;

}
.box2 {
	background-color: #EEE1B9;
	vertical-align:top;
}
.hotelname2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	background-color: #EEE1B9;

}
.box3 {
	background-color: #F3EACE;
	vertical-align:top;
}
.hotelname3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	background-color: #F3EACE;

}
.bgsearch {
	background-image: url(../pic/main2_r1_c20.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bglang {
	background-image: url(../pic/bg_lang.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgbox {

	background-image: url(../images/psmr.gif);
	background-repeat: repeat-y;
}
.bgboxbottom {
	background-image: url(../images/psbc.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 170px;
	padding-bottom: 5px;
	padding-right: 0px;
	text-align: right;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 15px;
	text-align: justify;
	margin-bottom: 10px;	
	padding-right: 15px;
	padding-left: 15px;
	width: 502px;
	float:left;
}
.hl {
	position:relative;
	top:0px;
	left:-15px;
	margin:0px;
	padding:0px;
	width:502px;
}
.headlinesitemapplain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 15px;
	text-align: justify;
	margin-bottom: 10px;
	color: #666666;
	background-color: #CCCC99;	
	border: thin double #666666;
	padding-right: 5px;
	padding-left: 5px;
}
.phone {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#666666;	
}
.imgleft {
	margin-right: 10px;
	margin-top: 3px;
}
.imgright {
	margin-left: 10px;
	margin-top: 3px;
}
.initial {
	font-size:115%; 
	color: #333333; 
	font-weight: bold;
}
.submenu {
	border-right-width: 5px;
	border-left-width: 5px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-style: solid;
	border-color: #996666;
	background-color: #FFCC99;
	
	list-style-type: none;
	
	width: 163px;
	padding-left:3px;
	padding-right:3px;
}
.subcontainer {
	padding-top:5px;
	padding-bottom:10px;
	position: static;
}
.monkey{
	float: right; 
	padding-top: 13px;
}
.gsearch{
	color: #336699;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	text-align: left;
}
.ads{
	text-align: center;	
}.smallboxshadow {
	background-image: url(../images/psmr.gif);
	background-repeat: repeat-y;
	background-position: right bottom;
	background-color: #E6E6E6;
	margin-top: 7px;
	width: 170px;
}
.innertext {
	padding-right: 6px;
	text-align:justify;
}
.fees {
	width: 100%;
	border-style: none;
}
.fees th {
	text-align: left;
}
.thumbs {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 2px;
	background-position: center;
}
.thumscontainer {
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	border-top:dashed;
	border-bottom:dashed;
}
.search {
	background-image: url(../pic/main2_r1_c20.jpg);
	background-repeat: no-repeat;
}
.langbg {
	background-image: url(../pic/bg_lang.gif);
	background-repeat: repeat-x;
}
.naviauslaufer {
	background-image: url(../pic/navi_auslauf.gif); 
	background-repeat: repeat-y;
}
.borderline{
	border-bottom:solid 0.3em #666666;
	margin-bottom: 0.3em;
	padding-bottom:0.2em;
}
div.headline2, div.headline{
	margin-top:20px;
}

div.shadow{
	margin: 0pt 0pt 15px 25px; 
	padding: 0pt; 
	background: transparent url('../images/shadow.gif') no-repeat scroll right bottom; 
	clear: right; 
	float: right; 
	position: relative;
}
div.shadow img{
	display: block;
	position: relative;
    top: -4px;
	left:-2px;
	padding:5px;
	background:#FFF;
    border:1px solid;
	border-color: #ccc #666 #666 #ccc
}
#skyscraper{
	position:absolute; 
	top:25px; 
	left:980px;
	padding:0px;
	margin:0px;
	width:120px;
	height:600px;
	background:#FFF;
}

	.fullwidth {
		width:760px;
		margin-left:auto; 
		margin-right:auto;
	}

/* jQueryEasySlider options - sponsors */
	#slider ul, #slider li,
	#sponsor1 ul, #sponsor1 li,
	#sponsor2 ul, #sponsor2 li,
	#sponsor3 ul, #sponsor3 li,
	#sponsor4 ul, #sponsor4 li,
	#sponsor5 ul, #sponsor5 li,
	#sponsor6 ul, #sponsor6 li,
	#sponsor7 ul, #sponsor7 li,
	#sponsor8 ul, #sponsor8 li,
	#sponsor9 ul, #sponsor9 li,
	#sponsor10 ul, #sponsor10 li,
	#serenataContianer ul, #serenataContianer li{
		margin:0;
		padding:0;
		list-style:none;
	}	

	#slider li {
		/* define width and height of list item (slide) entire slider area will adjust according to the parameters provided here */		
		width:760px;
		height:300px;
		overflow: hidden;
		margin-right:auto; 
		margin-left:auto;	
	}
	
	#serenataContianer li {
		margin-right:auto; 
		margin-left:auto;
		width:740px;
		height:110px;
	}
	
	#serenataContianer {
		margin:auto; 
	}
	
	#sponsor1 li, #sponsor2 li, #sponsor3 li, #sponsor4 li, #sponsor5 li, #sponsor6 li, #sponsor7 li, #sponsor8 li, #sponsor9 li, #sponsor10 li {
		/* define width and height of list item (slide) entire slider area will adjust according to the parameters provided here */		
		width:180px;
		height:110px;
		overflow:hidden; 
		}	
	#sponsor1 img, #sponsor2 img, #sponsor3 img, #sponsor4 img, #sponsor5 img, #sponsor6 img, #sponsor7 img, #sponsor8 img, #sponsor9 img, #sponsor10 img, #serenataHotels img{
		border:none;		
	}
	
	#serenataHotels img{
		float:left;
		margin-right:5px;
	}
	
	#serenataHotels {
		margin-right:auto; 
		margin-left:auto; 
		margin-top:10px; 
		width:760px;
		background:url(../pic/brown-bg.jpg); 
		background-position:-5px 0px; 
		padding:5px;
		font-size: 1.2em;
	}
		/* numeric controls for slider*/	
	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;			
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		padding:5px;
		float:left;		
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	